drop mysql-libs conflict; not relevant anymore and prevents using older mysql versions
-rw-r--r-- 322 curl-ac.patch
-rw-r--r-- 1051 curl-krb5flags.patch
-rw-r--r-- 11374 curl.spec
This page took 0.564996 seconds and 4 git commands to generate.